Subject: Re: HEY!!

From: [email-masked] (Micheal G Mellor)
Date: 25 Dec 1994 06:41:55 GMT

Micheal G Mellor ([email-masked]) wrote:
: Joey Oravec ([email-masked]) wrote:
: : +--- Micheal G Mellor ([email-masked]) anti-quacked:
: : : I am unamused.  I posted something last night and now it's gone.  I am 
: : : very unamused.  Did anyone see "sorry to flog a dead horse but....." 
: : : please tell me.  Cos' I am getting pissed off.  HELP ME PLEASE.  
: : : (desperate plea.)  *sigh*

: : Yes, I got it. I just didn't want to "flog a dead horse" by replying to 
: : it.

: : : Christmas is supposed to be a happy time isn't 
: : : it?  Well, it never is for me.  This year it's worse, all my friends seem 
: : : not to like m anymore, my family is falling apart even more and 
: : : everything in life seems to be caving in, except the nets.  This is my 
: : : escape.  I am thoroughly depressed, I'm leaving now, you guys can all be 
: : : happy this holiday season, nevermind me.

: : Christmas is a shining happy time. Smile for a while and see if you feel 
: : better. If not, laugh loudly a couple times. If that doesn't help you, I 
: : guess you're screwed. :^>

:  Well then, Joey, I guess I'm just screwed.  Please, you're being so 
: sickeningly sweet.  I'm going to puke.  BTW, why can't I get the article 
: that I posted?  You're a computer whiz, you should know.  *sigh* we can't 
: even afford a turkey for Christmas dinner.
: 				The Rat Queen

  Ooooooooooh, just wanted to tell you, we solved the turkey problem!  My 
brother's father (not mine) showed up at the door with a 15 lb. turkey 
and beer and money and oranges and a yule log and chocolate beyond our 
wildest dreams and ham and Poinsettias and more!  bye now.
				The Rat Queen

: : -- 
: :   O..O    GT/CS/S d+ H+ s !g !p1+ !au a-- w++ v--- C+++ USL++ P+ L++
: :  (----)           3- E---- N++ K+ W-- M-- V-- -po+ Y t++ 5+ jx R
: : ( >__< )          G? tv b++ D++ B- e*(k-12) u- h! f* r+ n-- y?
: : ^^ ~~ ^^     Web - http://gopher.science.wayne.edu/~joey/index.html